<?php
include_once("connect.php");

if(isset($_GET['delete'])){
$user = $_GET['delete'];

$sql= mysqli_query($con, "DELETE FROM transactions WHERE username='$user' ");
$sql= mysqli_query($con, "DELETE FROM customers WHERE username='$user' ");


if ($sql){

echo 'User Deleted Successfully';
echo "<p><A class=menu href='adminview.php'>GO BACK TO USERLIST</A></p>";
}else{
echo 'failed to delete';
}


}
?>